<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <EditText android:id="@id/et_key" android:layout_width="fill_parent" android:layout_height="wrap_content" android:hint="@string/add_key" android:layout_weight="2.0" />
        <EditText android:id="@id/et_value" android:layout_width="fill_parent" android:layout_height="wrap_content" android:hint="@string/add_value" android:layout_weight="1.0" />
    </LinearLayout>
    <TextView android:gravity="center" android:id="@id/tv_result" android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</LinearLayout>